/* This is the end all, be all stylesheet.
 * Whatever`s here will override every-
 * thing else. Use this power sparingly,
 * as this CSS will not be minified or
 * altered in any way.
 */

 .popup-box--content-only {
     text-align:center;
 }

 .popup-box__contentonly-contentbox {
		pointer-events: all;
		position: relative;
		display:inline-block;
		max-width:100%;
		box-sizing:border-box;
		padding-left:15px;
        padding-right:25px;
 }

     /*Booking Widget*/
 
     @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .col-lg-offset-1 {
            margin-left: 0 !important;
        }
        
        .col-lg-5 {
            width: 50% !important;
        }
    
        .reservation-overlay .room-input-section {
            width: auto !important;
        }
    
        .reservation-overlay .booking-overlay .addbottom {
        margin-bottom: 10px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
        width: 100% !important;
        }
    }
    
    @media only screen and (max-width: 767px) {
        .reservation-overlay .booking-overlay .addbottom {
            margin-bottom: 10px;
            padding-left: 15px;
            padding-right: 15px;
            width: 100% !important;
        }
    }    
    
    @media only screen and (min-width: 1200px) {
    
        .reservation-overlay .check-in-input {
    
            margin-left: 8.3333333333% !important;
            width: 41.6666666667% !important;
            margin-bottom: 30px;
        }
    
        .reservation-overlay .check-out-input {
    
            width: 41.6666666667% !important;
            margin-bottom: 30px;
        }
    
        .reservation-overlay .guests-input {
            width: 41.6666666667% !important;
            margin-left: 8.3333333333% !important;
        }
    
        .reservation-overlay .group-id-input{
            width: 41.6666666667% !important;
            margin-left: 8.3333333333% !important;
        }
    
        .reservation-overlay .promo-input{
            width: 41.6666666667% !important;
            padding-left: 15px;
            padding-right: 15px;
        }
    }

    .reservation-overlay .booking-overlay .title {
        display: block;
    }

    .slider_content_off .content-wrapper h1 span {
        background: #fff;
        display: inline-block;
        line-height: 1.3em;
        padding: 0 1.5%;
        font-size: 53px;
    }

    .slider_content_off .content-wrapper h1 {
        position: relative;
        top: -20px;
        margin: 0 0 5px;
    }